{
  "accept": "پذیرفتن",
  "act-activity-notify": "اعلان فعالیت",
  "act-addAttachment": "افزودن پیوست __attachment__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-deleteAttachment": "پاک کردن پیوست __attachment__ از کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addSubtask": "افزودن کار فرعی __subtask__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addLabel": "افزودن برچسب __label__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addedLabel": "افزودن برچسب __label__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-removeLabel": "برچسب برداشته شده __label__ از کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-removedLabel": "برچسب برداشته شده __label__ از کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addChecklist": "افزودن چک لیست __checklist__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addChecklistItem": "آیتم اضافه شده به چک لیست __checklistItem__ در چک لیست __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-removeChecklist": "حذف چک لیست __checklist__ از کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-removeChecklistItem": "آیتم حذف شده از چک لیست __checklistItem__ در چک لیست __checkList__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-checkedItem": "بررسی شده __checklistItem__ از چک لیست __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-uncheckedItem": "بررسی نشده __checklistItem__ از چک لیست __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-completeChecklist": "چک لیست کامل شده __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-uncompleteChecklist": "چک لیست ناتمام __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-addComment": "افزودن نظر روی کارت __card__: __comment__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-editComment": "اصلاح نظر روی کارت __card__: __comment__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-deleteComment": "حذف نظر از کارت __card__: __comment__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-createBoard": "برد ساخته شده __board__",
  "act-createSwimlane": "created swimlane __swimlane__ در برد __board__",
  "act-createCard": "ایجاد کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-createCustomField": "ساخت فیلد اختصاصی __customField__ در برد __board__",
  "act-deleteCustomField": "حذف فیلد اختصاصی __customField__ در برد __board__",
  "act-setCustomField": "اصلاح فیلد اختصاصی __customField__: __customFieldValue__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-createList": "ایجاد لیست __list__ در برد __board__",
  "act-addBoardMember": "افزودن عضو __member__ به برد __board__",
  "act-archivedBoard": "برد __board__ به آرشیو منتقل شد",
  "act-archivedCard": "کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__ به آرشیو منتقل شد",
  "act-archivedList": "لیست __list__ at swimlane __swimlane__ در برد __board__ به آرشیو منتقل شد",
  "act-archivedSwimlane": "Swimlane __swimlane__ در برد __board__ به آرشیو منتقل شد",
  "act-importBoard": "وارد کردن برد __board__",
  "act-importCard": "وارد کردن کارت  __card__ به لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-importList": "وارد کردن لیست __list__ to swimlane __swimlane__ در برد __board__",
  "act-joinMember": "عضو کردن __member__ به کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-moveCard": "انتقال کارت __card__ در برد __board__ از لیست __oldList__ at swimlane __oldSwimlane__ به لیست __list__ at swimlane __swimlane__",
  "act-moveCardToOtherBoard": "انتقال کارت به برد دیگر __card__ از لیست __oldList__ at swimlane __oldSwimlane__ در برد __oldBoard__ به لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-removeBoardMember": "حذف عضویت __member__ از برد __board__",
  "act-restoredCard": "کارت بازگردانی شده __card__ به لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-unjoinMember": "حذف عضو __member__ از کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "اقدامات",
  "activities": "فعالیت ها",
  "activity": "فعالیت",
  "activity-added": "افزودن %s به %s",
  "activity-archived": "%s moved to Archive",
  "activity-attached": "attached %s to %s",
  "activity-created": "created %s",
  "activity-customfield-created": "created custom field %s",
  "activity-excluded": "excluded %s from %s",
  "activity-imported": "imported %s into %s from %s",
  "activity-imported-board": "imported %s from %s",
  "activity-joined": "joined %s",
  "activity-moved": "moved %s from %s to %s",
  "activity-on": "on %s",
  "activity-removed": "removed %s from %s",
  "activity-sent": "sent %s to %s",
  "activity-unjoined": "unjoined %s",
  "activity-subtask-added": "added subtask to %s",
  "activity-checked-item": "checked %s in checklist %s of %s",
  "activity-unchecked-item": "unchecked %s in checklist %s of %s",
  "activity-checklist-added": "added checklist to %s",
  "activity-checklist-removed": "removed a checklist from %s",
  "activity-checklist-completed": "completed checklist %s of %s",
  "activity-checklist-uncompleted": "uncompleted the checklist %s of %s",
  "activity-checklist-item-added": "added checklist item to '%s' in %s",
  "activity-checklist-item-removed": "removed a checklist item from '%s' in %s",
  "add": "Add",
  "activity-checked-item-card": "checked %s in checklist %s",
  "activity-unchecked-item-card": "unchecked %s in checklist %s",
  "activity-checklist-completed-card": "چک لیست کامل شده __checklist__ در کارت __card__ در لیست __list__ at swimlane __swimlane__ در برد __board__",
  "activity-checklist-uncompleted-card": "uncompleted the checklist %s",
  "activity-editComment": "edited comment %s",
  "activity-deleteComment": "deleted comment %s",
  "activity-receivedDate": "edited received date to %s of %s",
  "activity-startDate": "edited start date to %s of %s",
  "activity-dueDate": "edited due date to %s of %s",
  "activity-endDate": "edited end date to %s of %s",
  "add-attachment": "Add Attachment",
  "add-board": "Add Board",
  "add-template": "اضافه کردن قالب",
  "add-card": "Add Card",
  "add-card-to-top-of-list": "اضافه کردن کارت به بالای لیست",
  "add-card-to-bottom-of-list": "اضافه کردن کارت به پایین لیست",
  "add-swimlane": "Add Swimlane",
  "add-subtask": "Add Subtask",
  "add-checklist": "Add Checklist",
  "add-checklist-item": "Add an item to checklist",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "تبدیل به کارت",
  "add-cover": "Add Cover",
  "add-label": "Add Label",
  "add-list": "Add List",
  "add-members": "Add Members",
  "added": "Added",
  "addMemberPopup-title": "Members",
  "memberPopup-title": "Member Settings",
  "admin": "Admin",
  "admin-desc": "Can view and edit cards, remove members, and change settings for the board.",
  "admin-announcement": "Announcement",
  "admin-announcement-active": "Active System-Wide Announcement",
  "admin-announcement-title": "Announcement from Administrator",
  "all-boards": "All boards",
  "and-n-other-card": "And __count__ other card",
  "and-n-other-card_plural": "And __count__ other cards",
  "apply": "Apply",
  "app-is-offline": "Loading, please wait. Refreshing the page will cause data loss. If loading does not work, please check that server has not stopped.",
  "app-try-reconnect": "تلاش برای ارتباط مجدد.",
  "archive": "Move to Archive",
  "archive-all": "Move All to Archive",
  "archive-board": "Move Board to Archive",
  "archive-card": "Move Card to Archive",
  "archive-list": "Move List to Archive",
  "archive-swimlane": "Move Swimlane to Archive",
  "archive-selection": "Move selection to Archive",
  "archiveBoardPopup-title": "Move Board to Archive?",
  "archived-items": "Archive",
  "archived-boards": "Boards in Archive",
  "restore-board": "Restore Board",
  "no-archived-boards": "No Boards in Archive.",
  "archives": "Archive",
  "template": "Template",
  "templates": "Templates",
  "template-container": "Template Container",
  "add-template-container": "Add Template Container",
  "assign-member": "Assign member",
  "attached": "attached",
  "attachment": "Attachment",
  "attachment-delete-pop": "Deleting an attachment is permanent. There is no undo.",
  "attachmentDeletePopup-title": "Delete Attachment?",
  "attachments": "Attachments",
  "auto-watch": "Automatically watch boards when they are created",
  "avatar-too-big": "The avatar is too large (520KB max)",
  "back": "Back",
  "board-change-color": "Change color",
  "show-at-all-boards-page" : "Show at All Boards page",
  "board-info-on-my-boards" : "All Boards Settings",
  "boardInfoOnMyBoardsPopup-title" : "All Boards Settings",
  "boardInfoOnMyBoards-title": "All Boards Settings",
  "show-card-counter-per-list": "Show card count per list",
  "show-board_members-avatar": "Show Board members avatars",
  "board-nb-stars": "%s stars",
  "board-not-found": "Board not found",
  "board-private-info": "This board will be <strong>private</strong>.",
  "board-public-info": "This board will be <strong>public</strong>.",
  "board-drag-drop-reorder-or-click-open": "برای مرتب سازی آیکونهای تخته درگ دراپ کنید.\nبرای باز کردن تخته روی آیکون کلیک کنید.",
  "boardChangeColorPopup-title": "Change Board Background",
  "boardChangeTitlePopup-title": "Rename Board",
  "boardChangeVisibilityPopup-title": "Change Visibility",
  "boardChangeWatchPopup-title": "Change Watch",
  "boardMenuPopup-title": "Board Settings",
  "boardChangeViewPopup-title": "Board View",
  "boards": "Boards",
  "board-view": "Board View",
  "board-view-cal": "Calendar",
  "board-view-swimlanes": "Swimlanes",
  "board-view-collapse": "Collapse",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Lists",
  "bucket-example": "Like “Bucket List” for example",
  "cancel": "Cancel",
  "card-archived": "This card is moved to Archive.",
  "board-archived": "This board is moved to Archive.",
  "card-comments-title": "This card has %s comment.",
  "card-delete-notice": "Deleting is permanent. You will lose all actions associated with this card.",
  "card-delete-pop": "All actions will be removed from the activity feed and you won't be able to re-open the card. There is no undo.",
  "card-delete-suggest-archive": "You can move a card to Archive to remove it from the board and preserve the activity.",
  "card-archive-pop": "کارت بعد از آرشیو کردن در این لیست نمایش داده نخواهد شد.",
  "card-archive-suggest-cancel": "بعداً میتوانید کارت را از آرشیو بازگردانید.",
  "card-due": "Due",
  "card-due-on": "Due on",
  "card-spent": "Spent Time",
  "card-edit-attachments": "Edit attachments",
  "card-edit-custom-fields": "Edit custom fields",
  "card-edit-labels": "Edit labels",
  "card-edit-members": "Edit members",
  "card-labels-title": "Change the labels for the card.",
  "card-members-title": "Add or remove members of the board from the card.",
  "card-start": "Start",
  "card-start-on": "Starts on",
  "cardAttachmentsPopup-title": "Attach From",
  "cardCustomField-datePopup-title": "Change date",
  "cardCustomFieldsPopup-title": "Edit custom fields",
  "cardStartVotingPopup-title": "Start a vote",
  "positiveVoteMembersPopup-title": "Proponents",
  "negativeVoteMembersPopup-title": "Opponents",
  "card-edit-voting": "Edit voting",
  "editVoteEndDatePopup-title": "Change vote end date",
  "allowNonBoardMembers": "Allow all logged in users",
  "vote-question": "Voting question",
  "vote-public": "Show who voted what",
  "vote-for-it": "for it",
  "vote-against": "against",
  "deleteVotePopup-title": "Delete vote?",
  "vote-delete-pop": "Deleting is permanent. You will lose all actions associated with this vote.",
  "cardStartPlanningPokerPopup-title": "Start a Planning Poker",
  "card-edit-planning-poker": "Edit Planning Poker",
  "editPokerEndDatePopup-title": "Change Planning Poker vote end date",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "؟",
  "poker-finish": "پایان",
  "poker-result-votes": "آراء",
  "poker-result-who": "چه کسی",
  "poker-replay": "بازپخش",
  "set-estimation": "اعلام تخمین",
  "deletePokerPopup-title": "Delete planning poker?",
  "poker-delete-pop": "Deleting is permanent. You will lose all actions associated with this planning poker.",
  "cardDeletePopup-title": "Delete Card?",
  "cardArchivePopup-title": "کارت آرشیو شود؟",
  "cardDetailsActionsPopup-title": "Card Actions",
  "cardLabelsPopup-title": "Labels",
  "cardMembersPopup-title": "Members",
  "cardMorePopup-title": "More",
  "cardTemplatePopup-title": "Create template",
  "cards": "Cards",
  "cards-count": "Cards",
  "cards-count-one": "Card",
  "casSignIn": "Sign In with CAS",
  "cardType-card": "Card",
  "cardType-linkedCard": "Linked Card",
  "cardType-linkedBoard": "Linked Board",
  "change": "Change",
  "change-avatar": "Change Avatar",
  "change-password": "Change Password",
  "change-permissions": "Change permissions",
  "change-settings": "Change Settings",
  "changeAvatarPopup-title": "Change Avatar",
  "changeLanguagePopup-title": "Change Language",
  "changePasswordPopup-title": "Change Password",
  "changePermissionsPopup-title": "Change Permissions",
  "changeSettingsPopup-title": "Change Settings",
  "subtasks": "Subtasks",
  "checklists": "Checklists",
  "click-to-star": "Click to star this board.",
  "click-to-unstar": "Click to unstar this board.",
  "clipboard": "Clipboard or drag & drop",
  "close": "Close",
  "close-board": "Close Board",
  "close-board-pop": "You will be able to restore the board by clicking the “Archive” button from the home header.",
  "close-card": "بستن کارت",
  "color-black": "black",
  "color-blue": "blue",
  "color-crimson": "crimson",
  "color-darkgreen": "darkgreen",
  "color-gold": "gold",
  "color-gray": "gray",
  "color-green": "green",
  "color-indigo": "indigo",
  "color-lime": "lime",
  "color-magenta": "magenta",
  "color-mistyrose": "mistyrose",
  "color-navy": "navy",
  "color-orange": "orange",
  "color-paleturquoise": "paleturquoise",
  "color-peachpuff": "peachpuff",
  "color-pink": "pink",
  "color-plum": "plum",
  "color-purple": "purple",
  "color-red": "red",
  "color-saddlebrown": "saddlebrown",
  "color-silver": "silver",
  "color-sky": "sky",
  "color-slateblue": "slateblue",
  "color-white": "white",
  "color-yellow": "yellow",
  "unset-color": "Unset",
  "comment": "Comment",
  "comment-placeholder": "Write Comment",
  "comment-only": "Comment only",
  "comment-only-desc": "Can comment on cards only.",
  "comment-delete": "مطمئن هستید که می‌خواهید این نظر را حذف کنید؟",
  "deleteCommentPopup-title": "Delete comment?",
  "no-comments": "No comments",
  "no-comments-desc": "Can not see comments and activities.",
  "worker": "Worker",
  "worker-desc": "Can only move cards, assign itself to card and comment.",
  "computer": "Computer",
  "confirm-subtask-delete-popup": "Are you sure you want to delete subtask?",
  "confirm-checklist-delete-popup": "Are you sure you want to delete the checklist?",
  "subtaskDeletePopup-title": "Delete Subtask?",
  "checklistDeletePopup-title": "Delete Checklist?",
  "copy-card-link-to-clipboard": "Copy card link to clipboard",
  "copy-text-to-clipboard": "Copy text to clipboard",
  "linkCardPopup-title": "Link Card",
  "searchElementPopup-title": "Search",
  "copyCardPopup-title": "Copy Card",
  "copyManyCardsPopup-title": "Copy Template to Many Cards",
  "copyManyCardsPopup-instructions": "Destination Card Titles and Descriptions in this JSON format",
  "copyManyCardsPopup-format": "[ {\"title\": \"First card title\", \"description\":\"First card description\"}, {\"title\":\"Second card title\",\"description\":\"Second card description\"},{\"title\":\"Last card title\",\"description\":\"Last card description\"} ]",
  "create": "Create",
  "createBoardPopup-title": "Create Board",
  "chooseBoardSourcePopup-title": "Import board",
  "createLabelPopup-title": "Create Label",
  "createCustomField": "Create Field",
  "createCustomFieldPopup-title": "Create Field",
  "current": "current",
  "custom-field-delete-pop": "There is no undo. This will remove this custom field from all cards and destroy its history.",
  "custom-field-checkbox": "Checkbox",
  "custom-field-currency": "Currency",
  "custom-field-currency-option": "Currency Code",
  "custom-field-date": "Date",
  "custom-field-dropdown": "Dropdown List",
  "custom-field-dropdown-none": "(none)",
  "custom-field-dropdown-options": "List Options",
  "custom-field-dropdown-options-placeholder": "Press enter to add more options",
  "custom-field-dropdown-unknown": "(unknown)",
  "custom-field-number": "Number",
  "custom-field-text": "Text",
  "custom-fields": "Custom Fields",
  "date": "Date",
  "decline": "Decline",
  "default-avatar": "Default avatar",
  "delete": "Delete",
  "deleteCustomFieldPopup-title": "Delete Custom Field?",
  "deleteLabelPopup-title": "Delete Label?",
  "description": "Description",
  "disambiguateMultiLabelPopup-title": "Disambiguate Label Action",
  "disambiguateMultiMemberPopup-title": "Disambiguate Member Action",
  "discard": "Discard",
  "done": "Done",
  "download": "Download",
  "edit": "Edit",
  "edit-avatar": "Change Avatar",
  "edit-profile": "Edit Profile",
  "edit-wip-limit": "Edit WIP Limit",
  "soft-wip-limit": "Soft WIP Limit",
  "editCardStartDatePopup-title": "Change start date",
  "editCardDueDatePopup-title": "Change due date",
  "editCustomFieldPopup-title": "Edit Field",
  "addReactionPopup-title": "Add reaction",
  "editCardSpentTimePopup-title": "Change spent time",
  "editLabelPopup-title": "Change Label",
  "editNotificationPopup-title": "Edit Notification",
  "editProfilePopup-title": "Edit Profile",
  "email": "Email",
  "email-enrollAccount-subject": "An account created for you on __siteName__",
  "email-enrollAccount-text": "Hello __user__,\n\nTo start using the service, simply click the link below.\n\n__url__\n\nThanks.",
  "email-fail": "Sending email failed",
  "email-fail-text": "Error trying to send email",
  "email-invalid": "Invalid email",
  "email-invite": "Invite via Email",
  "email-invite-subject": "__inviter__ sent you an invitation",
  "email-invite-text": "Dear __user__,\n\n__inviter__ invites you to join board \"__board__\" for collaborations.\n\nPlease follow the link below:\n\n__url__\n\nThanks.",
  "email-resetPassword-subject": "Reset your password on __siteName__",
  "email-resetPassword-text": "Hello __user__,\n\nTo reset your password, simply click the link below.\n\n__url__\n\nThanks.",
  "email-sent": "Email sent",
  "email-verifyEmail-subject": "Verify your email address on __siteName__",
  "email-verifyEmail-text": "Hello __user__,\n\nTo verify your account email, simply click the link below.\n\n__url__\n\nThanks.",
  "enable-wip-limit": "Enable WIP Limit",
  "error-board-doesNotExist": "This board does not exist",
  "error-board-notAdmin": "You need to be admin of this board to do that",
  "error-board-notAMember": "You need to be a member of this board to do that",
  "error-json-malformed": "Your text is not valid JSON",
  "error-json-schema": "Your JSON data does not include the proper information in the correct format",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "This list does not exist",
  "error-user-doesNotExist": "This user does not exist",
  "error-user-notAllowSelf": "You can not invite yourself",
  "error-user-notCreated": "This user is not created",
  "error-username-taken": "This username is already taken",
  "error-orgname-taken": "This organization name is already taken",
  "error-teamname-taken": "This team name is already taken",
  "error-email-taken": "Email has already been taken",
  "export-board": "Export board",
  "export-board-json": "Export board to JSON",
  "export-board-csv": "Export board to CSV",
  "export-board-tsv": "Export board to TSV",
  "export-board-excel": "Export board to Excel",
  "user-can-not-export-excel": "User can not export Excel",
  "export-board-html": "Export board to HTML",
  "export-card": "Export card",
  "export-card-pdf": "Export card to PDF",
  "user-can-not-export-card-to-pdf": "User can not export card to PDF",
  "exportBoardPopup-title": "Export board",
  "exportCardPopup-title": "Export card",
  "sort": "Sort",
  "sorted": "Sorted",
  "remove-sort": "Remove sort",
  "sort-desc": "Click to Sort List",
  "list-sort-by": "Sort the List By:",
  "list-label-modifiedAt": "Last Access Time",
  "list-label-title": "Name of the List",
  "list-label-sort": "Your Manual Order",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filter",
  "filter-cards": "Filter Cards or Lists",
  "filter-dates-label": "Filter by date",
  "filter-no-due-date": "No due date",
  "filter-overdue": "Overdue",
  "filter-due-today": "Due today",
  "filter-due-this-week": "Due this week",
  "filter-due-tomorrow": "Due tomorrow",
  "list-filter-label": "Filter List by Title",
  "filter-clear": "Clear filter",
  "filter-labels-label": "Filter by label",
  "filter-no-label": "No label",
  "filter-member-label": "Filter by member",
  "filter-no-member": "No member",
  "filter-assignee-label": "Filter by assignee",
  "filter-no-assignee": "No assignee",
  "filter-custom-fields-label": "Filter by Custom Fields",
  "filter-no-custom-fields": "No Custom Fields",
  "filter-show-archive": "Show archived lists",
  "filter-hide-empty": "Hide empty lists",
  "filter-on": "Filter is on",
  "filter-on-desc": "You are filtering cards on this board. Click here to edit filter.",
  "filter-to-selection": "Filter to selection",
  "other-filters-label": "Other Filters",
  "advanced-filter-label": "Advanced Filter",
  "advanced-filter-description": "Advanced Filter allows to write a string containing following operators: == != <= >= && || ( ) A space is used as a separator between the Operators. You can filter for all Custom Fields by typing their names and values. For Example: Field1 == Value1. Note: If fields or values contains spaces, you need to encapsulate them into single quotes. For Example: 'Field 1' == 'Value 1'. For single control characters (' \/) to be skipped, you can use \. For example: Field1 == I\'m. Also you can combine multiple conditions. For Example: F1 == V1 || F1 == V2. Normally all operators are interpreted from left to right. You can change the order by placing brackets. For Example: F1 == V1 && ( F2 == V2 || F2 == V3 ). Also you can search text fields using regex: F1 == /Tes.*/i",
  "fullname": "Full Name",
  "header-logo-title": "Go back to your boards page.",
  "hide-system-messages": "Hide system messages",
  "headerBarCreateBoardPopup-title": "Create Board",
  "home": "Home",
  "import": "Import",
  "impersonate-user": "Impersonate user",
  "link": "Link",
  "import-board": "import board",
  "import-board-c": "Import board",
  "import-board-title-trello": "Import board from Trello",
  "import-board-title-wekan": "Import board from previous export",
  "import-board-title-csv": "Import board from CSV/TSV",
  "from-trello": "From Trello",
  "from-wekan": "From previous export",
  "from-csv": "From CSV/TSV",
  "import-board-instruction-trello": "In your Trello board, go to 'Menu', then 'More', 'Print and Export', 'Export JSON', and copy the resulting text.",
  "import-board-instruction-csv": "Paste in your Comma Separated Values(CSV)/ Tab Separated Values (TSV) .",
  "import-board-instruction-wekan": "In your board, go to 'Menu', then 'Export board', and copy the text in the downloaded file.",
  "import-board-instruction-about-errors": "If you get errors when importing board, sometimes importing still works, and board is at All Boards page.",
  "import-json-placeholder": "Paste your valid JSON data here",
  "import-csv-placeholder": "Paste your valid CSV/TSV data here",
  "import-map-members": "Map members",
  "import-members-map": "Your imported board has some members. Please map the members you want to import to your users",
  "import-members-map-note": "Note: Unmapped members will be assigned to the current user.",
  "import-show-user-mapping": "Review members mapping",
  "import-user-select": "Pick your existing user you want to use as this member",
  "importMapMembersAddPopup-title": "Select member",
  "info": "Version",
  "initials": "Initials",
  "invalid-date": "Invalid date",
  "invalid-time": "Invalid time",
  "invalid-user": "Invalid user",
  "joined": "joined",
  "just-invited": "You are just invited to this board",
  "keyboard-shortcuts": "Keyboard shortcuts",
  "label-create": "Create Label",
  "label-default": "%s label (default)",
  "label-delete-pop": "There is no undo. This will remove this label from all cards and destroy its history.",
  "labels": "Labels",
  "language": "Language",
  "last-admin-desc": "You can’t change roles because there must be at least one admin.",
  "leave-board": "Leave Board",
  "leave-board-pop": "Are you sure you want to leave __boardTitle__? You will be removed from all cards on this board.",
  "leaveBoardPopup-title": "Leave Board ?",
  "link-card": "Link to this card",
  "list-archive-cards": "Move all cards in this list to Archive",
  "list-archive-cards-pop": "This will remove all the cards in this list from the board. To view cards in Archive and bring them back to the board, click “Menu” > “Archive”.",
  "list-move-cards": "Move all cards in this list",
  "list-select-cards": "Select all cards in this list",
  "set-color-list": "Set Color",
  "listActionPopup-title": "List Actions",
  "settingsUserPopup-title": "User Settings",
  "settingsTeamPopup-title": "تنظمیات تیم",
  "settingsOrgPopup-title": "Organization Settings",
  "swimlaneActionPopup-title": "Swimlane Actions",
  "swimlaneAddPopup-title": "Add a Swimlane below",
  "listImportCardPopup-title": "Import a Trello card",
  "listImportCardsTsvPopup-title": "Import Excel CSV/TSV",
  "listMorePopup-title": "More",
  "link-list": "Link to this list",
  "list-delete-pop": "All actions will be removed from the activity feed and you won't be able to recover the list. There is no undo.",
  "list-delete-suggest-archive": "You can move a list to Archive to remove it from the board and preserve the activity.",
  "lists": "Lists",
  "swimlanes": "Swimlanes",
  "log-out": "Log Out",
  "log-in": "Log In",
  "loginPopup-title": "Log In",
  "memberMenuPopup-title": "Member Settings",
  "members": "Members",
  "menu": "Menu",
  "move-selection": "Move selection",
  "moveCardPopup-title": "Move Card",
  "moveCardToBottom-title": "Move to Bottom",
  "moveCardToTop-title": "Move to Top",
  "moveSelectionPopup-title": "Move selection",
  "multi-selection": "Multi-Selection",
  "multi-selection-label": "Set label for selection",
  "multi-selection-member": "Set member for selection",
  "multi-selection-on": "Multi-Selection is on",
  "muted": "Muted",
  "muted-info": "You will never be notified of any changes in this board",
  "my-boards": "My Boards",
  "name": "Name",
  "no-archived-cards": "No cards in Archive.",
  "no-archived-lists": "No lists in Archive.",
  "no-archived-swimlanes": "No swimlanes in Archive.",
  "no-results": "No results",
  "normal": "Normal",
  "normal-desc": "Can view and edit cards. Can't change settings.",
  "not-accepted-yet": "Invitation not accepted yet",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Receive updates to any boards, lists, or cards you’re watching",
  "optional": "optional",
  "or": "or",
  "page-maybe-private": "This page may be private. You may be able to view it by <a href='%s'>logging in</a>.",
  "page-not-found": "Page not found.",
  "password": "Password",
  "paste-or-dragdrop": "to paste, or drag & drop image file to it (image only)",
  "participating": "Participating",
  "preview": "Preview",
  "previewAttachedImagePopup-title": "Preview",
  "previewClipboardImagePopup-title": "Preview",
  "private": "Private",
  "private-desc": "This board is private. Only people added to the board can view and edit it.",
  "profile": "Profile",
  "public": "Public",
  "public-desc": "This board is public. It's visible to anyone with the link and will show up in search engines like Google. Only people added to the board can edit.",
  "quick-access-description": "Star a board to add a shortcut in this bar.",
  "remove-cover": "Remove Cover",
  "remove-from-board": "Remove from Board",
  "remove-label": "Remove Label",
  "listDeletePopup-title": "Delete List ?",
  "remove-member": "Remove Member",
  "remove-member-from-card": "Remove from Card",
  "remove-member-pop": "Remove __name__ (__username__) from __boardTitle__? The member will be removed from all cards on this board. They will receive a notification.",
  "removeMemberPopup-title": "Remove Member?",
  "rename": "Rename",
  "rename-board": "Rename Board",
  "restore": "Restore",
  "rescue-card-description": "Show rescue dialogue before closing for unsaved card descriptions",
  "rescue-card-description-dialogue": "Overwrite current card description with your changes?",
  "card-settings":"Card Settings",
  "save": "Save",
  "search": "Search",
  "rules": "Rules",
  "search-cards": "Search from card/list titles, descriptions and custom fields on this board",
  "search-example": "Write text you search and press Enter",
  "select-color": "Select Color",
  "select-board": "Select Board",
  "set-wip-limit-value": "Set a limit for the maximum number of tasks in this list",
  "setWipLimitPopup-title": "Set WIP Limit",
  "shortcut-assign-self": "Assign yourself to current card",
  "shortcut-autocomplete-emoji": "Autocomplete emoji",
  "shortcut-autocomplete-members": "Autocomplete members",
  "shortcut-clear-filters": "Clear all filters",
  "shortcut-close-dialog": "Close Dialog",
  "shortcut-filter-my-cards": "Filter my cards",
  "shortcut-show-shortcuts": "Bring up this shortcuts list",
  "shortcut-toggle-filterbar": "Toggle Filter Sidebar",
  "shortcut-toggle-searchbar": "Toggle Search Sidebar",
  "shortcut-toggle-sidebar": "Toggle Board Sidebar",
  "show-cards-minimum-count": "Show cards count if list contains more than",
  "sidebar-open": "Open Sidebar",
  "sidebar-close": "Close Sidebar",
  "signupPopup-title": "Create an Account",
  "star-board-title": "Click to star this board. It will show up at top of your boards list.",
  "starred-boards": "Starred Boards",
  "starred-boards-description": "Starred boards show up at the top of your boards list.",
  "subscribe": "Subscribe",
  "team": "Team",
  "this-board": "this board",
  "this-card": "this card",
  "spent-time-hours": "Spent time (hours)",
  "overtime-hours": "Overtime (hours)",
  "overtime": "Overtime",
  "has-overtime-cards": "Has overtime cards",
  "has-spenttime-cards": "Has spent time cards",
  "time": "Time",
  "title": "Title",
  "toggle-labels": "Toggle labels 1-9 for card. Multi-Selection adds labels 1-9",
  "remove-labels-multiselect": "Multi-Selection removes labels 1-9",
  "tracking": "Tracking",
  "tracking-info": "You will be notified of any changes to those cards you are involved as creator or member.",
  "type": "Type",
  "unassign-member": "Unassign member",
  "unsaved-description": "You have an unsaved description.",
  "unwatch": "Unwatch",
  "upload": "Upload",
  "upload-avatar": "Upload an avatar",
  "uploaded-avatar": "Uploaded an avatar",
  "custom-top-left-corner-logo-image-url": "Custom Top Left Corner Logo Image URL",
  "custom-top-left-corner-logo-link-url": "Custom Top Left Corner Logo Link URL",
  "custom-top-left-corner-logo-height": "Custom Top Left Corner Logo Height. Default: 27",
  "custom-login-logo-image-url": "Custom Login Logo Image URL",
  "custom-login-logo-link-url": "Custom Login Logo Link URL",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Text below Custom Login Logo",
  "automatic-linked-url-schemes": "Custom URL Schemes which should automatically be clickable. One URL Scheme per line",
  "username": "Username",
  "import-usernames": "Import Usernames",
  "view-it": "View it",
  "warn-list-archived": "warning: this card is in an list at Archive",
  "watch": "Watch",
  "watching": "Watching",
  "watching-info": "You will be notified of any change in this board",
  "welcome-board": "Welcome Board",
  "welcome-swimlane": "Milestone 1",
  "welcome-list1": "Basics",
  "welcome-list2": "Advanced",
  "card-templates-swimlane": "Card Templates",
  "list-templates-swimlane": "List Templates",
  "board-templates-swimlane": "Board Templates",
  "what-to-do": "What do you want to do?",
  "wipLimitErrorPopup-title": "Invalid WIP Limit",
  "wipLimitErrorPopup-dialog-pt1": "The number of tasks in this list is higher than the WIP limit you've defined.",
  "wipLimitErrorPopup-dialog-pt2": "Please move some tasks out of this list, or set a higher WIP limit.",
  "admin-panel": "Admin Panel",
  "settings": "Settings",
  "people": "People",
  "registration": "Registration",
  "disable-self-registration": "Disable Self-Registration",
  "disable-forgot-password": "Disable Forgot Password",
  "invite": "Invite",
  "invite-people": "Invite People",
  "to-boards": "To board(s)",
  "email-addresses": "Email Addresses",
  "smtp-host-description": "The address of the SMTP server that handles your emails.",
  "smtp-port-description": "The port your SMTP server uses for outgoing emails.",
  "smtp-tls-description": "Enable TLS support for SMTP server",
  "smtp-host": "SMTP Host",
  "smtp-port": "SMTP Port",
  "smtp-username": "Username",
  "smtp-password": "Password",
  "smtp-tls": "TLS support",
  "send-from": "From",
  "send-smtp-test": "Send a test email to yourself",
  "invitation-code": "Invitation Code",
  "email-invite-register-subject": "__inviter__ sent you an invitation",
  "email-invite-register-text": "Dear __user__,\n\n__inviter__ invites you to kanban board for collaborations.\n\nPlease follow the link below:\n__url__\n\nAnd your invitation code is: __icode__\n\nThanks.",
  "email-smtp-test-subject": "SMTP Test Email",
  "email-smtp-test-text": "You have successfully sent an email",
  "error-invitation-code-not-exist": "Invitation code doesn't exist",
  "error-notAuthorized": "You are not authorized to view this page.",
  "webhook-title": "Webhook Name",
  "webhook-token": "Token (Optional for Authentication)",
  "outgoing-webhooks": "Outgoing Webhooks",
  "bidirectional-webhooks": "Two-Way Webhooks",
  "outgoingWebhooksPopup-title": "Outgoing Webhooks",
  "boardCardTitlePopup-title": "Card Title Filter",
  "disable-webhook": "Disable This Webhook",
  "global-webhook": "Global Webhooks",
  "new-outgoing-webhook": "New Outgoing Webhook",
  "no-name": "(Unknown)",
  "Node_version": "Node version",
  "Meteor_version": "Meteor version",
  "MongoDB_version": "MongoDB version",
  "MongoDB_storage_engine": "MongoDB storage engine",
  "MongoDB_Oplog_enabled": "MongoDB Oplog enabled",
  "OS_Arch": "OS Arch",
  "OS_Cpus": "OS CPU Count",
  "OS_Freemem": "OS Free Memory",
  "OS_Loadavg": "OS Load Average",
  "OS_Platform": "OS Platform",
  "OS_Release": "OS Release",
  "OS_Totalmem": "OS Total Memory",
  "OS_Type": "OS Type",
  "OS_Uptime": "OS Uptime",
  "days": "days",
  "hours": "hours",
  "minutes": "minutes",
  "seconds": "seconds",
  "show-field-on-card": "Show this field on card",
  "automatically-field-on-card": "Add field to new cards",
  "always-field-on-card": "Add field to all cards",
  "showLabel-field-on-card": "Show field label on minicard",
  "showSum-field-on-list": "Show sum of fields at top of list",
  "yes": "Yes",
  "no": "No",
  "accounts": "Accounts",
  "accounts-allowEmailChange": "Allow Email Change",
  "accounts-allowUserNameChange": "Allow Username Change",
  "tableVisibilityMode-allowPrivateOnly": "Boards visibility: Allow private boards only",
  "tableVisibilityMode" : "Boards visibility",
  "createdAt": "Created at",
  "modifiedAt": "Modified at",
  "verified": "Verified",
  "active": "Active",
  "card-received": "Received",
  "card-received-on": "Received on",
  "card-end": "End",
  "card-end-on": "Ends on",
  "editCardReceivedDatePopup-title": "Change received date",
  "editCardEndDatePopup-title": "Change end date",
  "setCardColorPopup-title": "Set color",
  "setCardActionsColorPopup-title": "Choose a color",
  "setSwimlaneColorPopup-title": "Choose a color",
  "setListColorPopup-title": "Choose a color",
  "assigned-by": "Assigned By",
  "requested-by": "Requested By",
  "card-sorting-by-number": "Card sorting by number",
  "board-delete-notice": "Deleting is permanent. You will lose all lists, cards and actions associated with this board.",
  "delete-board-confirm-popup": "All lists, cards, labels, and activities will be deleted and you won't be able to recover the board contents. There is no undo.",
  "boardDeletePopup-title": "Delete Board?",
  "delete-board": "Delete Board",
  "default-subtasks-board": "Subtasks for __board__ board",
  "default": "Default",
  "queue": "Queue",
  "subtask-settings": "Subtasks Settings",
  "minicard-settings": "Minicard Settings",
  "boardSubtaskSettingsPopup-title": "Board Subtasks Settings",
  "boardCardSettingsPopup-title": "Card Settings",
  "boardMinicardSettingsPopup-title": "Minicard Settings",
  "deposit-subtasks-board": "Deposit subtasks to this board:",
  "deposit-subtasks-list": "Landing list for subtasks deposited here:",
  "show-parent-in-minicard": "Show parent in minicard:",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Prefix with full path",
  "prefix-with-parent": "Prefix with parent",
  "subtext-with-full-path": "Subtext with full path",
  "subtext-with-parent": "Subtext with parent",
  "change-card-parent": "Change card's parent",
  "parent-card": "Parent card",
  "source-board": "Source board",
  "no-parent": "Don't show parent",
  "activity-added-label": "added label '%s' to %s",
  "activity-removed-label": "removed label '%s' from %s",
  "activity-delete-attach": "deleted an attachment from %s",
  "activity-added-label-card": "added label '%s'",
  "activity-removed-label-card": "removed label '%s'",
  "activity-delete-attach-card": "deleted an attachment",
  "activity-set-customfield": "set custom field '%s' to '%s' in %s",
  "activity-unset-customfield": "unset custom field '%s' in %s",
  "r-rule": "Rule",
  "r-add-trigger": "Add trigger",
  "r-add-action": "Add action",
  "r-board-rules": "Board rules",
  "r-add-rule": "Add rule",
  "r-view-rule": "View rule",
  "r-delete-rule": "Delete rule",
  "r-new-rule-name": "New rule title",
  "r-no-rules": "No rules",
  "r-trigger": "Trigger",
  "r-action": "Action",
  "r-when-a-card": "When a card",
  "r-is": "is",
  "r-is-moved": "is moved",
  "r-added-to": "Added to",
  "r-removed-from": "Removed from",
  "r-the-board": "the board",
  "r-list": "list",
  "set-filter": "Set Filter",
  "r-moved-to": "Moved to",
  "r-moved-from": "Moved from",
  "r-archived": "Moved to Archive",
  "r-unarchived": "Restored from Archive",
  "r-a-card": "a card",
  "r-when-a-label-is": "When a label is",
  "r-when-the-label": "When the label",
  "r-list-name": "list name",
  "r-when-a-member": "When a member is",
  "r-when-the-member": "When the member",
  "r-name": "name",
  "r-when-a-attach": "When an attachment",
  "r-when-a-checklist": "When a checklist is",
  "r-when-the-checklist": "When the checklist",
  "r-completed": "Completed",
  "r-made-incomplete": "Made incomplete",
  "r-when-a-item": "When a checklist item is",
  "r-when-the-item": "When the checklist item",
  "r-checked": "Checked",
  "r-unchecked": "Unchecked",
  "r-move-card-to": "Move card to",
  "r-top-of": "Top of",
  "r-bottom-of": "Bottom of",
  "r-its-list": "its list",
  "r-archive": "Move to Archive",
  "r-unarchive": "Restore from Archive",
  "r-card": "card",
  "r-add": "Add",
  "r-remove": "Remove",
  "r-label": "label",
  "r-member": "member",
  "r-remove-all": "Remove all members from the card",
  "r-set-color": "Set color to",
  "r-checklist": "checklist",
  "r-check-all": "Check all",
  "r-uncheck-all": "Uncheck all",
  "r-items-check": "items of checklist",
  "r-check": "Check",
  "r-uncheck": "Uncheck",
  "r-item": "item",
  "r-of-checklist": "of checklist",
  "r-send-email": "Send an email",
  "r-to": "to",
  "r-of": "of",
  "r-subject": "subject",
  "r-rule-details": "Rule details",
  "r-d-move-to-top-gen": "Move card to top of its list",
  "r-d-move-to-top-spec": "Move card to top of list",
  "r-d-move-to-bottom-gen": "Move card to bottom of its list",
  "r-d-move-to-bottom-spec": "Move card to bottom of list",
  "r-d-send-email": "Send email",
  "r-d-send-email-to": "to",
  "r-d-send-email-subject": "subject",
  "r-d-send-email-message": "message",
  "r-d-archive": "Move card to Archive",
  "r-d-unarchive": "Restore card from Archive",
  "r-d-add-label": "Add label",
  "r-d-remove-label": "Remove label",
  "r-create-card": "Create new card",
  "r-in-list": "in list",
  "r-in-swimlane": "in swimlane",
  "r-d-add-member": "Add member",
  "r-d-remove-member": "Remove member",
  "r-d-remove-all-member": "Remove all member",
  "r-d-check-all": "Check all items of a list",
  "r-d-uncheck-all": "Uncheck all items of a list",
  "r-d-check-one": "Check item",
  "r-d-uncheck-one": "Uncheck item",
  "r-d-check-of-list": "of checklist",
  "r-d-add-checklist": "Add checklist",
  "r-d-remove-checklist": "Remove checklist",
  "r-by": "by",
  "r-add-checklist": "Add checklist",
  "r-with-items": "with items",
  "r-items-list": "item1,item2,item3",
  "r-add-swimlane": "Add swimlane",
  "r-swimlane-name": "swimlane name",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Note: checklist's items have to be written as comma separated values.",
  "r-when-a-card-is-moved": "When a card is moved to another list",
  "r-set": "Set",
  "r-update": "Update",
  "r-datefield": "date field",
  "r-df-start-at": "start",
  "r-df-due-at": "due",
  "r-df-end-at": "end",
  "r-df-received-at": "received",
  "r-to-current-datetime": "to current date/time",
  "r-remove-value-from": "Remove value from",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Authentication method",
  "authentication-type": "Authentication type",
  "custom-product-name": "Custom Product Name",
  "layout": "Layout",
  "hide-logo": "Hide Logo",
  "hide-card-counter-list": "Hide card counter list on All Boards",
  "hide-board-member-list": "Hide board member list on All Boards",
  "add-custom-html-after-body-start": "Add Custom HTML after <body> start",
  "add-custom-html-before-body-end": "Add Custom HTML before </body> end",
  "error-undefined": "Something went wrong",
  "error-ldap-login": "An error occurred while trying to login",
  "display-authentication-method": "Display Authentication Method",
  "oidc-button-text": "Customize the OIDC button text",
  "default-authentication-method": "Default Authentication Method",
  "duplicate-board": "Duplicate Board",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Delete Swimlane ?",
  "swimlane-delete-pop": "All actions will be removed from the activity feed and you won't be able to recover the swimlane. There is no undo.",
  "restore-all": "Restore all",
  "delete-all": "Delete all",
  "loading": "Loading, please wait.",
  "previous_as": "last time was",
  "act-a-dueAt": "modified due time to \nWhen: __timeValue__\nWhere: __card__\n previous due was __timeOldValue__",
  "act-a-endAt": "modified ending time to __timeValue__ from (__timeOldValue__)",
  "act-a-startAt": "modified starting time to __timeValue__ from (__timeOldValue__)",
  "act-a-receivedAt": "modified received time to __timeValue__ from (__timeOldValue__)",
  "a-dueAt": "modified due time to be",
  "a-endAt": "modified ending time to be",
  "a-startAt": "modified starting time to be",
  "a-receivedAt": "modified received time to be",
  "almostdue": "current due time %s is approaching",
  "pastdue": "current due time %s is past",
  "duenow": "current due time %s is today",
  "act-newDue": "__list__/__card__ has 1st due reminder [__board__]",
  "act-withDue": "__list__/__card__ due reminders [__board__]",
  "act-almostdue": "was reminding the current due (__timeValue__) of __card__ is approaching",
  "act-pastdue": "was reminding the current due (__timeValue__) of __card__ is past",
  "act-duenow": "was reminding the current due (__timeValue__) of __card__ is now",
  "act-atUserComment": "You were mentioned in [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Are you sure you want to delete this account? There is no undo.",
  "delete-team-confirm-popup": "Are you sure you want to delete this team? There is no undo.",
  "delete-org-confirm-popup": "Are you sure you want to delete this organization? There is no undo.",
  "accounts-allowUserDelete": "Allow users to self delete their account",
  "hide-minicard-label-text": "Hide minicard label text",
  "show-desktop-drag-handles": "Show desktop drag handles",
  "assignee": "Assignee",
  "cardAssigneesPopup-title": "Assignee",
  "addmore-detail": "Add a more detailed description",
  "show-on-card": "Show on Card",
  "show-on-minicard": "Show on Minicard",
  "new": "New",
  "editOrgPopup-title": "Edit Organization",
  "newOrgPopup-title": "New Organization",
  "editTeamPopup-title": "Edit Team",
  "newTeamPopup-title": "New Team",
  "editUserPopup-title": "Edit User",
  "newUserPopup-title": "New User",
  "notifications": "Notifications",
  "help": "Help",
  "view-all": "View All",
  "filter-by-unread": "Filter by Unread",
  "mark-all-as-read": "Mark all as read",
  "remove-all-read": "Remove all read",
  "allow-rename": "Allow Rename",
  "allowRenamePopup-title": "Allow Rename",
  "start-day-of-week": "Set day of the week start",
  "monday": "Monday",
  "tuesday": "Tuesday",
  "wednesday": "Wednesday",
  "thursday": "Thursday",
  "friday": "Friday",
  "saturday": "Saturday",
  "sunday": "Sunday",
  "status": "Status",
  "swimlane": "Swimlane",
  "owner": "Owner",
  "last-modified-at": "Last modified at",
  "last-activity": "Last activity",
  "voting": "Voting",
  "archived": "Archived",
  "delete-linked-card-before-this-card": "You can not delete this card before first deleting linked card that has",
  "delete-linked-cards-before-this-list": "You can not delete this list before first deleting linked cards that are pointing to cards in this list",
  "hide-checked-items": "Hide checked items",
  "task": "Task",
  "create-task": "Create Task",
  "ok": "OK",
  "organizations": "Organizations",
  "teams": "Teams",
  "displayName": "Display Name",
  "shortName": "Short Name",
  "website": "Website",
  "person": "Person",
  "my-cards": "My Cards",
  "card": "Card",
  "list": "List",
  "board": "Board",
  "context-separator": "/",
  "myCardsViewChange-title": "My Cards View",
  "myCardsViewChangePopup-title": "My Cards View",
  "myCardsViewChange-choice-boards": "Boards",
  "myCardsViewChange-choice-table": "Table",
  "myCardsSortChange-title": "My Cards Sort",
  "myCardsSortChangePopup-title": "My Cards Sort",
  "myCardsSortChange-choice-board": "By Board",
  "myCardsSortChange-choice-dueat": "By Due Date",
  "dueCards-title": "Due Cards",
  "dueCardsViewChange-title": "Due Cards View",
  "dueCardsViewChangePopup-title": "Due Cards View",
  "dueCardsViewChange-choice-me": "Me",
  "dueCardsViewChange-choice-all": "All Users",
  "dueCardsViewChange-choice-all-description": "Shows all incomplete cards with a *Due* date from boards for which the user has permission.",
  "broken-cards": "Broken Cards",
  "board-title-not-found": "Board '%s' not found.",
  "swimlane-title-not-found": "Swimlane '%s' not found.",
  "list-title-not-found": "List '%s' not found.",
  "label-not-found": "Label '%s' not found.",
  "label-color-not-found": "Label color %s not found.",
  "user-username-not-found": "Username '%s' not found.",
  "comment-not-found": "Card with comment containing text '%s' not found.",
  "org-name-not-found": "Organization '%s' not found.",
  "team-name-not-found": "Team '%s' not found.",
  "globalSearch-title": "Search All Boards",
  "no-cards-found": "No Cards Found",
  "one-card-found": "One Card Found",
  "n-cards-found": "%s Cards Found",
  "n-n-of-n-cards-found": "__start__-__end__ of __total__ Cards Found",
  "operator-board": "board",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "list",
  "operator-list-abbrev": "l",
  "operator-label": "label",
  "operator-label-abbrev": "#",
  "operator-user": "user",
  "operator-user-abbrev": "@",
  "operator-member": "member",
  "operator-member-abbrev": "m",
  "operator-assignee": "assignee",
  "operator-assignee-abbrev": "a",
  "operator-creator": "creator",
  "operator-status": "status",
  "operator-due": "due",
  "operator-created": "created",
  "operator-modified": "modified",
  "operator-sort": "sort",
  "operator-comment": "comment",
  "operator-has": "has",
  "operator-limit": "limit",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "archived",
  "predicate-open": "open",
  "predicate-ended": "ended",
  "predicate-all": "all",
  "predicate-overdue": "overdue",
  "predicate-week": "week",
  "predicate-month": "month",
  "predicate-quarter": "quarter",
  "predicate-year": "year",
  "predicate-due": "due",
  "predicate-modified": "modified",
  "predicate-created": "created",
  "predicate-attachment": "attachment",
  "predicate-description": "description",
  "predicate-checklist": "checklist",
  "predicate-start": "start",
  "predicate-end": "end",
  "predicate-assignee": "assignee",
  "predicate-member": "member",
  "predicate-public": "public",
  "predicate-private": "private",
  "predicate-selector": "selector",
  "predicate-projection": "projection",
  "operator-unknown-error": "%s is not an operator",
  "operator-number-expected": "operator __operator__ expected a number, got '__value__'",
  "operator-sort-invalid": "sort of '%s' is invalid",
  "operator-status-invalid": "'%s' is not a valid status",
  "operator-has-invalid": "%s is not a valid existence check",
  "operator-limit-invalid": "%s is not a valid limit.  Limit should be a positive integer.",
  "operator-debug-invalid": "%s is not a valid debug predicate",
  "next-page": "Next Page",
  "previous-page": "Previous Page",
  "heading-notes": "Notes",
  "globalSearch-instructions-heading": "Search Instructions",
  "globalSearch-instructions-description": "Searches can include operators to refine the search.  Operators are specified by writing the operator name and value separated by a colon.  For example, an operator specification of `list:Blocked` would limit the search to cards that are contained in a list named *Blocked*.  If the value contains spaces or special characters it must be enclosed in quotation marks (e.g. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Available operators:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - cards in boards matching the specified *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - cards in lists matching the specified *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - cards in swimlanes matching the specified *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - cards with a comment containing *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - cards that have a label matching *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - shorthand for `__operator_label__:<color>` or `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - cards where *<username>* is a *member* or *assignee*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - shorthand for `user:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - cards where *<username>* is a *member*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - cards where *<username>* is an *assignee*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - cards where *<username>* is the card's creator",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - cards belonging to a board assigned to organization *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - cards belonging to a board assigned to team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - cards which are due up to *<n>* days from now.  `__operator_due__:__predicate_overdue__ lists all cards past their due date.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - cards which were created *<n>* days ago or less",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - cards which were modified *<n>* days ago or less",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - where *<status>* is one of the following:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - archived cards",
  "globalSearch-instructions-status-all": "`__predicate_all__` - all archived and unarchived cards",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - cards with an end date",
  "globalSearch-instructions-status-public": "`__predicate_public__` - cards only in public boards",
  "globalSearch-instructions-status-private": "`__predicate_private__` - cards only in private boards",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - where *<field>* is one of `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` or `__predicate_member__`.  Placing a `-` in front of *<field>* searches for the absence of a value in that field (e.g. `has:-due` searches for cards without a due date).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - where *<sort-name>* is one of `__predicate_due__`, `__predicate_created__` or `__predicate_modified__`.  For a descending sort, place a `-` in front of the sort name.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - where *<n>* is a positive integer expressing the number of cards to be displayed per page.",
  "globalSearch-instructions-notes-1": "Multiple operators may be specified.",
  "globalSearch-instructions-notes-2": "Similar operators are *OR*ed together.  Cards that match any of the conditions will be returned.\n`__operator_list__:Available __operator_list__:Blocked` would return cards contained in any list named *Blocked* or *Available*.",
  "globalSearch-instructions-notes-3": "Differing operators are *AND*ed together.  Only cards that match all of the differing operators are returned.  `__operator_list__:Available __operator_label__:red` returns only cards in the list *Available* with a *red* label.",
  "globalSearch-instructions-notes-3-2": "Days can be specified as a positive or negative integer or using `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` or `__predicate_year__` for the current period.",
  "globalSearch-instructions-notes-4": "Text searches are case insensitive.",
  "globalSearch-instructions-notes-5": "By default archived cards are not searched.",
  "link-to-search": "Link to this search",
  "excel-font": "Arial",
  "number": "Number",
  "label-colors": "Label Colors",
  "label-names": "Label Names",
  "archived-at": "archived at",
  "sort-cards": "Sort Cards",
  "cardsSortPopup-title": "Sort Cards",
  "due-date": "Due Date",
  "server-error": "Server Error",
  "server-error-troubleshooting": "Please submit the error generated by the server.\nFor a snap installation, run: `sudo snap logs wekan.wekan`\nFor a Docker installation, run: `sudo docker logs wekan-app`",
  "title-alphabetically": "Title (Alphabetically)",
  "created-at-newest-first": "Created At (Newest First)",
  "created-at-oldest-first": "Created At (Oldest First)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Hide system messages of all users",
  "now-system-messages-of-all-users-are-hidden": "Now system messages of all users are hidden",
  "move-swimlane": "Move Swimlane",
  "moveSwimlanePopup-title": "Move Swimlane",
  "custom-field-stringtemplate": "String Template",
  "custom-field-stringtemplate-format": "Format (use %{value} as placeholder)",
  "custom-field-stringtemplate-separator": "Separator (use &#32; or &nbsp; for a space)",
  "custom-field-stringtemplate-item-placeholder": "Press enter to add more items",
  "creator": "Creator",
  "filesReportTitle": "Files Report",
  "reports": "Reports",
  "rulesReportTitle": "Rules Report",
  "boardsReportTitle": "Boards Report",
  "cardsReportTitle": "Cards Report",
  "copy-swimlane": "Copy Swimlane",
  "copySwimlanePopup-title": "Copy Swimlane",
  "display-card-creator": "Display Card Creator",
  "wait-spinner": "Wait Spinner",
  "Bounce": "Bounce Wait Spinner",
  "Cube": "Cube Wait Spinner",
  "Cube-Grid": "Cube-Grid Wait Spinner",
  "Dot": "Dot Wait Spinner",
  "Double-Bounce": "Double Bounce Wait Spinner",
  "Rotateplane": "Rotateplane Wait Spinner",
  "Scaleout": "Scaleout Wait Spinner",
  "Wave": "Wave Wait Spinner",
  "maximize-card": "Maximize Card",
  "minimize-card": "Minimize Card",
  "delete-org-warning-message": "Can not delete this organization, there is at least one user that belongs to it",
  "delete-team-warning-message": "Can not delete this team, there is at least one user that belongs to it",
  "subject": "Subject",
  "details": "Details",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Ticket Number",
  "open": "Open",
  "pending": "Pending",
  "closed": "Closed",
  "resolved": "Resolved",
  "cancelled": "Cancelled",
  "history": "History",
  "request": "Request",
  "requests": "Requests",
  "help-request": "Help Request",
  "editCardSortOrderPopup-title": "Change Sorting",
  "cardDetailsPopup-title": "Card Details",
  "add-teams": "Add teams",
  "add-teams-label": "Added teams are displayed below:",
  "remove-team-from-table": "Are you sure you want to remove this team from the board ?",
  "confirm-btn": "Confirm",
  "remove-btn": "Remove",
  "filter-card-title-label": "Filter by card title",
  "invite-people-success": "Invitation to register sent with success",
  "invite-people-error": "Error while sending invitation to register",
  "can-invite-if-same-mailDomainName": "Email domain name",
  "to-create-teams-contact-admin": "To create teams, please contact the administrator.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Add organizations",
  "add-organizations-label": "Added organizations are displayed below:",
  "remove-organization-from-board": "Are you sure you want to remove this organization from this board ?",
  "to-create-organizations-contact-admin": "To create organizations, please contact administrator.",
  "custom-legal-notice-link-url": "Custom legal notice page URL",
  "acceptance_of_our_legalNotice": "By continuing, you accept our",
  "legalNotice": "legal notice",
  "copied": "Copied!",
  "checklistActionsPopup-title": "Checklist Actions",
  "moveChecklist": "Move Checklist",
  "moveChecklistPopup-title": "Move Checklist",
  "newlineBecomesNewChecklistItem": "Newline becomes new checklist item",
  "copyChecklist": "Copy Checklist",
  "copyChecklistPopup-title": "Copy Checklist",
  "card-show-lists": "Card Show Lists",
  "subtaskActionsPopup-title": "Subtask Actions",
  "attachmentActionsPopup-title": "Attachment Actions",
  "attachment-move-storage-fs": "Move attachment to filesystem",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Move Attachment",
  "move-all-attachments-to-fs": "Move all attachments to filesystem",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Path",
  "version-name": "Version-Name",
  "size": "Size",
  "storage": "Storage",
  "action": "Action",
  "board-title": "Board Title",
  "attachmentRenamePopup-title": "Rename",
  "uploading": "Uploading",
  "remaining_time": "Remaining time",
  "speed": "Speed",
  "progress": "Progress",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Card Details",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Change Visibility"
}
